<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase Class
Members See Also

A class representing a RecnoDatabase. The Recno format supports fixed- or variable-length records, accessed sequentially or by logical record number, and optionally backed by a flat text file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class SecondaryRecnoDatabase : SecondaryDatabase

Visual Basic (Declaration)

    Public Class SecondaryRecnoDatabase _
    	Inherits SecondaryDatabase

Visual C++

    public ref class SecondaryRecnoDatabase : public SecondaryDatabase

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.SecondaryDatabase
BerkeleyDB..::.SecondaryRecnoDatabase

# See Also

SecondaryRecnoDatabase Members
BerkeleyDB Namespace